package com.dahe.gldriver.bean

import com.github.gzuliyujiang.wheelview.contract.TextProvider

/**
 * @ClassName DicBean
 * @Author john
 * @Date 2024/3/11 08:52
 * @Description 字典bean
 */
data class DiCarColor(
    val dictCode: Int,
    val dictLabel: String,
    val dictValue: String,
    val isDefault: String,
    val status: String
) : TextProvider {
    override fun provideText(): String {
        return dictLabel
    }
}
